<?php
$balance = 500;
$co_name ='Al Modina';
$payment = 300;
$due = 200;

$get = [$co_name, $balance, $due,$payment];
$getwork   = ["<company>", "<balance>", "<due>","<payment>"];

$msg ="Dear Sir,<br> Balance= <balance> <br> Due= <due> <br> <company>";

$newPhrase = str_replace($getwork, $get, $msg);

print_r($newPhrase);
?> 